IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'IVA'
AND syscolumns.name = 'RepartoDefault')
BEGIN 

	ALTER TABLE dbo.IVA ADD
        RepartoDefault int NULL
END